消息关闭
    暂无新消息!

如何让样式兼容IE9以下版本呢

问题作者 : Gunning2017-07-28发布
本人菜鸟,百度到那些方法都不是很明白。其实页面也就几处渐变没效果了,所以想找什么比较简单有效的方法,直接给那几处地方直接加几段ie9以下用css,但是不太会不知道怎么加,求助

1个回答

︿ 0
你要做什么?
ie9以下渐变可以用ie独有的css滤镜
filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=red,endcolorstr=blue,gradientType=1);